body {
    font: 95%/1.3 TrebuchetMS,Arial,sans-serif;
    padding: 15px;
}

a {
    color: #0066B3;
    text-decoration: none;
}


#log-header {
    height: 20px;
    width: 95%;
    padding: 7px;
    border-style: dotted;
    border-width: 1px;
    position: fixed;
    background: #ffffff;
    top: 1px;
}

table.hcm-table {
    border: thin solid #888888;
    border-collapse: collapse;
    text-align: right;
}

.hcm-table td, th {
    padding-left:  2px;
    padding-right: 2px;
}

.hcm-year-head  {
    text-align: right;
    background-color: #DDDDDD;
}

.hcm-month-head {
    text-align: left;
    background-color: #DDDDDD;
}

.hcm-day-head   {
    text-align: right;
    background-color: #DDDDDD;
    border-bottom: thin solid #888888;
}

.hcm-week-head  {
    font-size: small;
    background-color: #DDDDDD;
    border-left: thin solid #888888;
}

.nick {
    text-align: right;
    vertical-align: top;
}

.time {
    vertical-align: top;
}

.irctxt {
    vertical-align: top;
}

.join {
    color: green;
}

.part {
    color: red;
}

.quit {
    color: gray;
}
